Page MenuHomeFreeBSD

ssh: revert to previous IPQoS options if running under VMware hypervisor
ClosedPublic

Authored by yuripv on Dec 23 2018, 11:35 AM.

Details

Summary

To fix issues with ssh (scp) when running a VM behind VMware Workstation NAT, revert IPQoS options to previous ones.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuripv created this revision.Dec 23 2018, 11:35 AM
trasz added a subscriber: trasz.Feb 26 2019, 12:17 PM

Ping? Would be great to get this landed.

des accepted this revision.Mar 27 2019, 10:30 AM

Damnit, it's been in my tree since early February, but I forgot to commit it.

This revision is now accepted and ready to land.Mar 27 2019, 10:30 AM
This revision was automatically updated to reflect the committed changes.